Skip to main content
DELETE
/
api
/
delete_user_group
curl --location --request DELETE 'https://api.explo.co/api/delete_user_group/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
		"current_token": "aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa"
}'
{
  "success": 1
}

Documentation Index

Fetch the complete documentation index at: https://docs.explo.co/llms.txt

Use this file to discover all available pages before exploring further.

The End User Group API is now deprecated and has been replaced by the Customer API. Each End User Group entity corresponds to a Customer entity, with its user_group_id corresponding to a Customer customer_id.This API method has been replaced by Delete Customer.
This endpoint deletes an existing user group.

Body

current_token
string
This is the current user group token you have for the user group you want to delete

Response

success
number
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request DELETE 'https://api.explo.co/api/delete_user_group/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
		"current_token": "aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa"
}'
{
  "success": 1
}